.courses-by-letter-section{
    padding-bottom: 1rem;

}

.course-letter{
    text-align: center;
}

.courses-by-letter-list{
    padding-top: 1rem;
    padding-left: 0;
    min-height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.courses-by-letter-panel{
    margin-right: 10px;
    margin-bottom: 10px;
}